Subject: Ticket Assigned - One size too big
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 03 Jul 2022 09:31:28 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  One size too big Hello, is there a way I can exchange the items to a smaller size?
I was told I ordered one size too big for 3 items.

Solid Wedge Sandals with Buckle Closure
Now: 40
*Exchange to 39*

Solid Tiered Midi Dress with Round Neck and 3/4 Sleeves
Now: S
Exchange to XS

*Solid Tiered Midi Skirt with Elasticated Waistband*
*Now: S*
*Exchange to XS*

The order number is 9575915103
<https://www.maxfashion.com/ae/en/my-account/order/9575915103?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>

Let me know if this is possible
Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4561510